<?xml version="1.0" encoding="UTF-8"?><module codename="org.praxislive.video.impl">
    <module_version install_time="1567098130240" last="true" origin="installer" specification_version="1.0">
        <file crc="123234454" name="config/Modules/org-praxislive-video-impl.xml"/>
        <file crc="3029867917" name="modules/org-praxislive-video-impl.jar"/>
    </module_version>
</module>
